
#include "ssd1805.h"
void setup() {
  // put your setup code here, to run once:
  LcdInitialise();

  LcdClear_line(0);
  LcdClear_line(1);
  LcdClear_line(2);
  LcdClear_line(3);
  LcdClear_line(4);
  LcdClear_line(5);
  LcdClear_line(6);
  LcdClear_line(7);
  LcdClear_line(8);

      
  Lcd_set_pos(2,0);
  LcdString("mohammad erfanian");
      
  Lcd_set_pos_pix(30,3);
  LcdString("09120930663");

}

void loop() {
  // put your main code here, to run repeatedly:

}
